Subject: Ticket Assigned - delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 10:45:34 +0000 (UTC)

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery Bouncing Wayfarer                    9635487876           02:30 PM, 21st Feb                   Sohaib                   مرحباً معك صهيب .... يسرني مساعدتك...           02:32 PM, 21st Feb                   Sohaib                   Hello...My Name Is Sohaib ..I'll be more than happy to help you..           02:32 PM, 21st Feb                   Sohaib                   Is there anything else I can help you with?           02:33 PM, 21st Feb                     Bouncing Wayfarer                    My order number 9635487876           02:34 PM, 21st Feb                   Sohaib                   Please hold for a moment while I gather those details for you.           02:36 PM, 21st Feb                   Sohaib                   We would like to inform you that our courier partner tried to contact you on (+971551215026  ) twice on but didn't receive any response from your end           02:38 PM, 21st Feb                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           02:38 PM, 21st Feb                   Sohaib                   Is there anything else I can help you with?           02:40 PM, 21st Feb                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:45 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2134015